-- phpMyAdmin SQL Dump
-- version 4.7.0
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Generation Time: Mar 30, 2018 at 06:23 PM
-- Server version: 5.7.21-20-log
-- PHP Version: 7.1.1

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `host1665219`
--

-- --------------------------------------------------------

--
-- Table structure for table `batches`
--

CREATE TABLE `batches` (
  `id` int(11) NOT NULL,
  `batchpm` varchar(55) NOT NULL,
  `m_operation_id` varchar(55) NOT NULL,
  `vremya` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `summa` float NOT NULL,
  `segodnya` varchar(12) NOT NULL,
  `frod` int(1) NOT NULL DEFAULT '0',
  `summa_rub` float NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `config`
--

CREATE TABLE `config` (
  `id` int(11) NOT NULL DEFAULT '1',
  `depperiod` int(11) NOT NULL DEFAULT '15',
  `start` bigint(20) NOT NULL,
  `start1` bigint(20) NOT NULL,
  `restart` bigint(20) NOT NULL,
  `admin_per` double(10,2) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Table structure for table `deposits`
--

CREATE TABLE `deposits` (
  `id` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `curatorid` int(11) NOT NULL,
  `summa` double(10,2) NOT NULL,
  `unixtime` bigint(20) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `transaction` bigint(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Dumping data for table `deposits`
--

INSERT INTO `deposits` (`id`, `userid`, `curatorid`, `summa`, `unixtime`, `status`, `transaction`) VALUES
(1, 1, 1, 10.00, 1522421579, 0, 342759370),
(2, 1, 1, 111.00, 1522421579, 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `log`
--

CREATE TABLE `log` (
  `id` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `summa` float NOT NULL,
  `description` text CHARACTER SET utf8 NOT NULL,
  `comment` text CHARACTER SET utf8 NOT NULL,
  `type` int(11) NOT NULL COMMENT '0 - нейтрально (отладка), 1 - положительное действие (green), 2 - отрицательное (red)',
  `status` int(1) NOT NULL DEFAULT '0',
  `timeunix` int(22) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `log`
--

INSERT INTO `log` (`id`, `userid`, `summa`, `description`, `comment`, `type`, `status`, `timeunix`) VALUES
(23, 1, 15, 'Oшибка авторизации на Payeer. Ответ Payeer:<br><pre></pre>Скорее всего не верно настроен конфиг, либо в аккаунте Payeer рабочего счета отключено API или неверно указана маска сети. Так же возможно был недоступен сайт payeer.com. <br>Непоступившие средства находятся на рабочем кошельке проекта.<br>Непоступившая сумма: 15', 'ERROR_WHT', 2, 0, 1522421465);

-- --------------------------------------------------------

--
-- Table structure for table `ss_users`
--

CREATE TABLE `ss_users` (
  `id` int(11) NOT NULL,
  `wallet` varchar(15) NOT NULL,
  `curator` int(11) NOT NULL,
  `i_have_refs_as_curator` int(11) NOT NULL,
  `refs_wait` double(10,2) NOT NULL,
  `balans` double(11,2) NOT NULL,
  `withdraw` double(11,2) NOT NULL,
  `ip` varchar(20) NOT NULL COMMENT 'IP пользователя при регистрации',
  `last_ip` varchar(15) NOT NULL COMMENT 'IP пользователя при последнем входе в аккаунт',
  `came` varchar(50) NOT NULL COMMENT 'Откуда пришел',
  `act_1` int(1) NOT NULL DEFAULT '0',
  `reg_unix` bigint(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Таблица юзеров';

--
-- Dumping data for table `ss_users`
--

INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `refs_wait`, `balans`, `withdraw`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES
(16, 'P1111111', 1, 0, 0.00, 0.00, 0.00, '202.150.95.221', '202.150.95.221', 'php-market.ru', 0, 1522422883),
(1, 'P0000000', 1, 1, 0.00, 0.00, 0.00, '241.189.221.48', '241.189.221.48', 'php-market.ru', 0, 1522421334);

-- --------------------------------------------------------

--
-- Table structure for table `userstat`
--

CREATE TABLE `userstat` (
  `id` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `type` varchar(100) CHARACTER SET utf8 NOT NULL,
  `opisanie` text CHARACTER SET utf8 NOT NULL,
  `color` varchar(50) CHARACTER SET utf8 NOT NULL,
  `data` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `summa` float DEFAULT NULL,
  `comment` varchar(33) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Dumping data for table `userstat`
--

INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES
(530, 1, '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 248.253.172.151)', 'black', '2018-03-30 15:21:27', 0, ''),
(529, 1, '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 129.110.45.47)', 'black', '2018-03-30 15:14:54', 0, ''),
(528, 16, '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 202.150.95.221)', 'black', '2018-03-30 15:14:43', 0, ''),
(527, 1, '<!--stat--><!--log_in-->Вход', '<!--stat--><!--log_in-->Вход (IP 107.199.249.225)', 'black', '2018-03-30 14:52:01', 0, ''),
(526, 1, '<!--stat--><!--whithdraw--><!--fromdeposit-->Выплата', '<!--stat--><!--whithdraw--><!--fromdeposit-->Выплата по депозиту (15 руб.)', 'black', '2018-03-30 14:51:05', 0, ''),
(525, 1, '<!--stat--><!--register-->Регистрация', '<!--stat--><!--register-->Регистрация (IP 241.189.221.48)', 'black', '2018-03-30 14:50:08', 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `withdraw`
--

CREATE TABLE `withdraw` (
  `id` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `summa` double(10,2) NOT NULL,
  `unixtime` bigint(20) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '1'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `batches`
--
ALTER TABLE `batches`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `config`
--
ALTER TABLE `config`
  ADD PRIMARY KEY (`id`),
  ADD KEY `id` (`id`);

--
-- Indexes for table `deposits`
--
ALTER TABLE `deposits`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `log`
--
ALTER TABLE `log`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `ss_users`
--
ALTER TABLE `ss_users`
  ADD PRIMARY KEY (`id`);
ALTER TABLE `ss_users` ADD FULLTEXT KEY `came` (`came`);

--
-- Indexes for table `userstat`
--
ALTER TABLE `userstat`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `withdraw`
--
ALTER TABLE `withdraw`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `batches`
--
ALTER TABLE `batches`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `deposits`
--
ALTER TABLE `deposits`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `log`
--
ALTER TABLE `log`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=24;
--
-- AUTO_INCREMENT for table `ss_users`
--
ALTER TABLE `ss_users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=17;
--
-- AUTO_INCREMENT for table `userstat`
--
ALTER TABLE `userstat`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=531;
--
-- AUTO_INCREMENT for table `withdraw`
--
ALTER TABLE `withdraw`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
